Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
MultipleDatabaseEntry Class
Members See Also

A class providing access to multiple DatabaseEntry objects.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public class MultipleDatabaseEntry : IEnumerable<DatabaseEntry>,
    	IEnumerable

Visual Basic (Declaration)
    Public Class MultipleDatabaseEntry _
    	Implements IEnumerable(Of DatabaseEntry), IEnumerable

Visual C++
    public ref class MultipleDatabaseEntry : IEnumerable<DatabaseEntry^>,
    	IEnumerable

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.MultipleDatabaseEntry

# See Also

MultipleDatabaseEntry Members
BerkeleyDB Namespace